<packet name="RequestRecipeDetail">
	<version number="1">
		<u32 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
		</array>
	</version>
	<version number="373">
		<u32 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
		</array>
	</version>
	<version number="546">
		<u32 name="num_recipes">
		<array name="recipes_array" count="var:num_recipes">
			<u32 name="recipe_id">
		</array>
	</version>
	<version number="561">
		<u32 name="num_recipes">
		<array name="recipes_array" count="var:num_recipes">
			<u32 name="recipe_id">
		</array>
	</version>
</packet>